@charset "UTF-8";
/********************************************************************************

page-support.css　サポートcss

********************************************************************************/

/*######################################################################
 一覧
######################################################################*/
/*============================================================
 メインビジュアル
*============================================================*/
#page-support-list #mainvisual {
}

/*============================================================
 セクション共通
*============================================================*/
#page-support-list .section .sec-title-sub {
    height: 100%;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}
#page-support-list .section .sec-title {
    position: relative;
    font-size: 38px;
    line-height: 100%;
    text-align: center;
    margin-bottom: 40px;
}
#page-support-list .section .sec-lead {
    font-weight: 500;
    font-size: 18px;
    line-height: 180%;
    text-align: center;
    margin-bottom: 40px;
}
#page-support-list .section .block-wrap {
    padding: 0 40px;
    background-color: var(--common-color-white);
    display: flex;
    flex-direction: column;
}
#page-support-list .section .block-wrap .block-post-list {
    padding: 40px 0;
}
#page-support-list .section .block-wrap .block-post-list:not(:last-child) {
    border-bottom: dashed 1px var(--common-color-border);
}
#page-support-list .section .block-wrap .block-post-list .block-title {
    padding-left: 16px;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    border-left: solid 3px var(--common-color-black);
    margin-bottom: 40px;
}
#page-support-list .section .block-wrap .block-post-list .post-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 60px;
}
#page-support-list .section .block-wrap .block-post-list .post-list .item .button {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;

    width: fit-content;
    font-weight: 500;
    line-height: 150%;
}
#page-support-list .section .block-wrap .block-post-list .post-list .item .button::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../images/common/icon-video.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px auto;
}
#page-support-list #sec-support-cat-manual-video .block-wrap .block-post-list .post-list .item .button::after {
    background-image: url(../images/common/icon-video.svg);
}
#page-support-list #sec-support-cat-manual-document .block-wrap .block-post-list .post-list .item .button::after {
    background-image: url(../images/common/icon-document.svg);
}
#page-support-list #sec-support-cat-related-links .block-wrap .block-post-list .post-list .item .button::after {
    background-image: url(../images/common/icon-ext-link.svg);
}
#page-support-list .section .block-wrap .block-post-list .post-list .item .button {
    padding: 0;
    background-color: unset;
    text-align: left;
    flex: 1;
}

/*============================================================
 セクション
*============================================================*/
#page-support-list #sec-post-list {
}


/*######################################################################
 詳細
######################################################################*/
/*============================================================
 メインビジュアル
*============================================================*/
#page-support #mainvisual {
}

/*============================================================
 セクション共通
*============================================================*/
#page-support .section {
    height: 600px;
    margin-bottom: 0;
}

/*============================================================
 セクション
*============================================================*/
#page-support #sec-AAA {
    background-color: var(--common-color-background1);
}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 Tablet
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 1239px) {
    /*######################################################################
     一覧
    ######################################################################*/
    /*============================================================
     メインビジュアル
    *============================================================*/
    #page-support-list #mainvisual {
    }


    /*######################################################################
     詳細
    ######################################################################*/
    /*============================================================
     メインビジュアル
    *============================================================*/
    #page-support #mainvisual {
    }

}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 SP
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 767px) {
    /*######################################################################
     一覧
    ######################################################################*/
    /*============================================================
     メインビジュアル
    *============================================================*/
    #page-support-list #mainvisual {
    }

    /*============================================================
     セクション共通
    *============================================================*/
    #page-support-list .section .sec-title-sub {
        font-size: 12px;
        margin-bottom: 4px;
    }
    #page-support-list .section .sec-title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    #page-support-list .section .sec-lead {
        font-size: 14px;
        line-height: 180%;
        margin-bottom: 20px;
    }
    #page-support-list .section .block-wrap {
        padding: 0 20px;
    }
    #page-support-list .section .block-wrap .block-post-list {
        padding: 20px 0;
    }
    #page-support-list .section .block-wrap .block-post-list .block-title {
        font-size: 20px;
        line-height: 30px;
        border-left: solid 4px var(--common-color-black);
        margin-bottom: 20px;
    }
    #page-support-list .section .block-wrap .block-post-list .post-list {
        flex-direction: column;
    }
    #page-support-list .section .block-wrap .block-post-list .post-list .item .button {
        font-size: 14px;
        line-height: 150%;
    }



    /*######################################################################
     詳細
    ######################################################################*/
    /*============================================================
     メインビジュアル
    *============================================================*/
    #page-support #mainvisual {
    }

}
